chrom: chrUn_JTFH01000523v1_decoy
length: 1527
nucleotide_counts:
  A: 571
  C: 569
  G: 133
  N: 0
  T: 254
nucleotide_pair_counts:
  AA: 98
  AC: 259
  AG: 92
  AN: 0
  AT: 122
  CA: 328
  CC: 165
  CG: 13
  CN: 0
  CT: 63
  GA: 3
  GC: 65
  GG: 1
  GN: 0
  GT: 64
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 142
  TC: 79
  TG: 27
  TN: 0
  TT: 5
